@charset "UTF-8";
/* CSS Document */

thead {
    background-color: #54585A;
    color: #FFFFFF !important;
}
tr:nth-child(even) {
    background-color: #EEEEEE;
}
tbody tr:hover {
    background: #FFF9D9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}